===============================
kakeibox_database_sqlite3
===============================


.. image:: https://img.shields.io/pypi/v/kakeibox_database_sqlite3.svg
        :target: https://pypi.python.org/pypi/kakeibox-database-sqlite3



Plugin to store the data into SQLite 3.


* Free software: GNU General Public License v3


Features
--------

* TODO

